Subject: Re: [PATCH] git-p4 shouldn't attempt to store symlinks in LFS

From: Junio C Hamano <[email-masked]>
Date: Wed, 18 Oct 2023 15:46:26 -0700

"brian m. carlson" <[email-masked]> writes:

> Also, as a minor request, it would be great if you could continue to
> email me at my personal address, since that's the address with which I
> read the list.  My work address appearing on series is more of a
> reflection that I'm more frequently finding time to work on things on
> work time (hence the work address) versus personal time (where I'd be
> using my personal email for patches).  I've fixed it up above.

Thanks.

With

    [alias]
	who = !sh -c 'git log -1 --format=\"%an <%ae>\" --author=\"$1\"' -

I say "git who sandals" to get your e-mail address, but I guess I
should use %aE instead to let .mailmap kick in.